smart_server:
  account: administer
  password: gAAAAABnvAq8bErFiR9x_ZcODjUeOdrDo8Z5UVOzyqo6SxIhAvLpw81kciQN0frwIFVfY9wrxH1WqrpTICpEwfH7r2SkLjS7SQ==

chat_server:
  id: a1738c92a0df11ef89fd0242ac130006
  account: zhao1@example.com
  password: gAAAAABn7R9VgyoD8z7Yiw3PfChh74n-thNyBpLTYXa-_EwIBIFXft0XFz3sjX1-u0ovYkBzlkXyHQiCOzil_bXUQF6SFAWPKw==

workflow_server:
  account: zqg@mail.com
  password: gAAAAABn7R6WnM9b5vUMsWyBKF7NS481rI4m-UBPIRpUNu9xPf_g2LE8OjQfL96r1ZL-pu1Are89_fWbAI5kE23_FMWVb2nzQw==